Bug 240855 - kernel spinlock panic in inode.c
Summary: kernel spinlock panic in inode.c
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 4.4
Hardware: All Linux
urgent
medium
Target Milestone: ---
: ---
Assignee: Peter Staubach
QA Contact: Martin Jenner
URL:
Whiteboard:
Keywords:
Depends On: 228076
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-22 13:06 UTC by Ludek Smid
Modified: 2007-11-17 01:14 UTC (History)
6 users (show)

Fixed In Version: RHSA-2007-0488
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-25 18:04:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0488 normal SHIPPED_LIVE Important: kernel security update 2008-01-09 18:29:42 UTC

Description Ludek Smid 2007-05-22 13:06:09 UTC
This bug has been copied from bug #228076 and has been proposed to be backported
to 4.5 z-stream (EUS).

Comment 3 Jason Baron 2007-06-12 15:32:09 UTC
committed in stream rhel‑4.5.z build 55.0.1

Comment 7 Red Hat Bugzilla 2007-06-25 18:04:41 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0488.html



Note You need to log in before you can comment on or make changes to this bug.